1 Reply Latest reply on Nov 10, 2006 5:38 AM by Tom Baeyens

    If Hibernate 2.1.7 works for jBPM3.1.2

    xinxin Newbie

      Hi all,

      I am using Hibernate 2.1.7 for my web project, and now I want to use jBPM to do my workflow stuff, from the jBPM document, it seems like we need Hibernate 3, so I wander if anyone knows whether or not I have to upgrade to Hibernate 3?

      Thanks